Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 01:59:40 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way I received order but one jog pant is missing I received all order juniors hooded jacket I receive and its jog pant is missing now what i can doo I return this item 

Sent from Yahoo Mail for iPhone

On Friday, March 5, 2021, 4:46 AM, Centrepoint <[email-masked]> wrote:

#yiv0068488553 table {display:table;border-spacing:0px;padding:0;margin:0 auto;}#yiv0068488553 td {border:0;padding:0;}#yiv0068488553 .yiv0068488553two-column .yiv0068488553contents {font-size:14px;text-align:left;}#yiv0068488553 .yiv0068488553two-column img {width:100%;height:auto;}#yiv0068488553 .yiv0068488553two-column .yiv0068488553text {padding-top:10px;}#yiv0068488553 .yiv0068488553two-column {text-align:center;font-size:0;}#yiv0068488553 .yiv0068488553two-column .yiv0068488553column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv0068488553 .yiv0068488553contents {width:100%;}@media only screen and (max-width:480px) {#yiv0068488553 table[class=yiv0068488553outercontainer] {width:320px !important;margin:0px auto !important;}#yiv0068488553 table[class=yiv0068488553innercontainer] {width:278px !important;margin:0px auto !important;}#yiv0068488553 span[class=yiv0068488553aligntext] {text-align:center !important;display:block !important;}#yiv0068488553 table[class=yiv0068488553getintouch] {width:95%;max-width:95% !important;}#yiv0068488553 div[class=yiv0068488553getintouch-block] {width:95% !important;max-width:95% !important;}#yiv0068488553 table[class=yiv0068488553brands] {width:50%;max-width:50% !important;}#yiv0068488553 div[class=yiv0068488553howitworks] {width:96% !important;}#yiv0068488553 table[class=yiv0068488553small] {width:20% !important;padding:0 10px 0 0;}#yiv0068488553 table[class=yiv0068488553small1] {width:65% !important;}#yiv0068488553 p[class=yiv0068488553alignleft] {text-align:left !important;}#yiv0068488553 td[class=yiv0068488553moveleft] {padding:0 !important;}#yiv0068488553 table[class=yiv0068488553navigation] {width:100%;}#yiv0068488553 td[class=yiv0068488553navlast] {text-align:right !important;}#yiv0068488553 table[class=yiv0068488553knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order number 4539487248 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Sib Huny, your order number is 4539487248.  |
|  |
|  The tracking number is FC0305210002188.  |
|  |
|  
|  
 Order shipping to 
Zahid Iqbal
 al khor community c 23702
 Al Khor and Dhakira, Qatar 
 Mobile: +974 50511653 
  |  
 Payment Method: 
Cash on Delivery
 
  |

  |
|  |
|  
 Order Details Consignment Number: 88881001055020210305 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Juniors Hooded Jacket with Jog Pants  
 Color: Black 
  Size: 6-7 yrs  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SHOEMART   
  Ankle Strap Ballerinas with Flower Applique  
 Color: Gold 
  Size: 31  
  |   1   |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Juniors Two-Tone Romper with Bow Tie  
 Color: White 
  Size: 9-12 mths  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Embellished Longline Cardigan with Tie Ups  
 Color: Yellow 
  Size: 18  
  |   1   |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Juniors Two-Tone Romper with Bow Tie  
 Color: White 
  Size: 12-18 mths  
  |   1   |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-MYCP (800-6927). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2020 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

   
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2196806